Subject: Fwd: Re: Testemonials SHARPEN prosba
From: Katerina Marsikova <[email-masked]>
To: Ondřej Moš <[email-masked]>
Date: Wed, 16 Oct 2019 12:44:16 +0200

I've jointed to the project SHARPEN in the last few months of its 
operation. Despite this, I've managed to get a wealth of practical 
experience in a short period of time.  Participation in the 'Intensive 
Study Program' (ISP) in Lithuania has provided an opportunity to extend 
my knowledge about HR practices in SMEs and improve communicational and 
teamwork skills thanks to the doing practical tasks in the international 
teams. Cooperation with a real company during preparing a case study has 
allowed to find out more about the challenges in human resource 
management and their impact on overall business results. I made sure how 
important is creative approach and ability to look at the situation from 
a different angle, especially in case of fast changing business 
environment and tendencies on a job market. Overall, I find the project 
SHARPEN useful not only for businesses but also for students because it 
prepares them to the work in a diverse and dynamic environment.